<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Wc_Add_To_Cart_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'woocommerce-item';
        }

        static function get_name(){
            return 'wc-add-to-cart';
        }

        static function get_title(){
            return esc_html__('Add To Cart (Custom)', 'pixebuilder');
        }

        static function get_icon(){
            return 'bag';
        }
        
    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Wc_Add_To_Cart_Preview');